# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxmlb
pkgbase = libxmlb
xdata = pkgtype=pkg
pkgver = 0.3.26-1.0
pkgdesc = Library to help create and query binary XML blobs
url = https://github.com/hughsie/libxmlb
builddate = 1777020453
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1261784
arch = i486
license = LGPL-2.1-only
depend = glib2
depend = glibc
depend = libgcc
depend = libstemmer
depend = xz
depend = zstd
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = shared-mime-info
